<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <WIDE_BYAPSS_HDRP value="1"/>
        <WIDE_BYAPSS_HDRP_ISO_THRESHOLD value="400"/>
        <FRONT_NIGHT_INVALID value="1"/>
</CONFIG_PARA>
